#tst1
{
	width: 100%;
	height: 125px;
	overflow: hidden;
	position: relative;
	padding: 0px 3px 0px 0px;
	float: left;
}
#tst2
{
	width: 100%;
	height: 125px;
	overflow: hidden;
	position: relative;
	padding: 0px 3px 0px 0px;
}

#divtst
{
	width: 130px;
	height: 420px;
	overflow: hidden;
	position: relative;
	padding: 0px 0px 0px 0px;
	text-align: left;
}
/* --------------- */

/* Ticker Vertical */
#TickerVertical
{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.TickerVertical
{
	display: block;
	width: 100%;
	margin: 0;
	padding: 6px;
	float: left;
}
#tst11
{
	width: 100%;
	height: 110px;
	overflow: hidden;
	position: relative;
}
#tst21
{
	width: 100%;
	height: 110px;
	overflow: hidden;
	position: relative;
}
/* --------------- */
/* Ticker horizontal */
#Tickerhorizontal
{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 50px;
}
.Tickerhorizontal
{
	display: block;
	width: 400px;
	color: #333333;
	text-align: left;
	font-size: 11px;
	margin: 0;
	float: left;
	height: 50px;
}
#tst4
{
	width: 100%;
	height: 20px;
	overflow: hidden;
	position: relative;
}
